Bug 989151 - Warning: Environment Group xfce-desktop-environment does not exist. [NEEDINFO]
Warning: Environment Group xfce-desktop-environment does not exist.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 21:06 EDT by JR
Modified: 2015-02-17 11:23 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Fedora 19 64-bit
Last Closed: 2015-02-17 11:23:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gatlinsullivan: needinfo? (bucketofsnow)


Attachments (Terms of Use)

  None (edit)
Description JR 2013-07-27 21:06:19 EDT
Description of problem:
When attempting to do a 'yum update' I get the following:

# yum update
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * fedora: mirror.umd.edu
 * rpmfusion-free: mirror.nexcess.net
 * rpmfusion-free-updates: mirror.nexcess.net
 * rpmfusion-nonfree: mirror.nexcess.net
 * rpmfusion-nonfree-updates: mirror.nexcess.net
 * updates: mirror.umd.edu
Warning: Environment Group xfce-desktop-environment does not exist.
No packages marked for update

Version-Release number of selected component (if applicable):
# rpm -qa | grep yum
yum-langpacks-0.3.4-1.fc19.noarch
yum-plugin-fastestmirror-1.1.31-16.fc19.noarch
anaconda-yum-plugins-1.0-9.fc19.noarch
yum-metadata-parser-1.1.4-8.fc19.x86_64
yum-utils-1.1.31-16.fc19.noarch
yum-3.4.3-102.fc19.noarch
yumex-3.0.10-2.fc19.noarch

How reproducible:
100% of the time when doing a yum update

Steps to Reproduce:
1. Have XFCE installed (?)
2. Run yum update

Actual results:

Get the warning shown above

Expected results:

No warning message

Additional info:
This appears to only appear during a yum update... a yum search doesn't trigger the warning.
Comment 1 Nicolas De Amicis 2013-08-20 05:42:52 EDT
I have the same warning:

# rpm -qa | grep yum
PackageKit-yum-plugin-0.8.9-6.fc19.x86_64
yum-metadata-parser-1.1.4-8.fc19.x86_64
PackageKit-yum-0.8.9-6.fc19.x86_64
yum-utils-1.1.31-17.fc19.noarch
yum-langpacks-0.3.4-1.fc19.noarch
anaconda-yum-plugins-1.0-9.fc19.noarch
yum-3.4.3-106.fc19.noarch
[root@SIE ~]# yum update
Warning: Environment Group gnome-desktop-environment does not exist.
No packages marked for update
Comment 2 Georg Sauthoff 2013-09-24 15:26:19 EDT
Looks like a duplicate of Bug 981803
Comment 3 gatlibs 2013-09-26 00:04:14 EDT
$ su -c "yum group mark remove gnome-desktop-environment"

This should solve your problem. It solved mine.
Comment 4 Fedora End Of Life 2015-01-09 14:07:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 11:23:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.